# Installation
brew cask install xquartz
brew install socat
socat TCP-LISTEN:6000,reuseaddr,fork UNIX-CLIENT:\"$DISPLAY\"
docker-compose build
# reboot

# Configuration
$ echo export IP=$(ifconfig en0 | grep inet | awk '$1=="inet" {print $2}') >> ~/.zshrc
xhost + $IP

# Running
open -a xquartz
docker-compose up & 

# Connecting
docker containers ls
docker exec -it palmos-docker-app-1 /bin/bash

